Subject: Final vs Interim Rule?

From: [email-masked] (lin huang)
Date: Sat, 8 Jan 94 20:47:57 CST

Everybody cares the final regulation, I mean, those who have
not gotten their PR or their lads' PR.

But I doubt there will be any significant difference between the two,
if there is any. Lads problem, as we pushed, and as INS HQ replied, is 
knocked down already. 90-day problem, is restricted by the law itself.
Any other issues? Not much room to move. To enact an law is a very 
serious bussiness in USA. It must be proposed, argued, debated, passed
by Congress, sign by President. There is not much room left for alternation.
Explanation? Implementation? Sure! But all of those must be done within
the law itself.

Another interesting fact. When I looked the St. Alban INS, the Eastern 
Center in VT, I found it was so small a town with only 7300+ population.
Consider its size and the INS office's task: more than one fourth of the
CSPA applicants, this town's bussiness is immigration only! Everybody is
engaged in INS related bussiness? Of course one possiblity is, it is not
a residential area, and those INS officers are commuting.

Mi Mi Sr.